[Desktop Entry]
Name=Invert
Name[af]=Keer om
Name[ar]=اعكس
Name[be]=Інвертаваць
Name[be@latin]=Invercyja
Name[bg]=Инвертиране
Name[ca]=Inverteix
Name[cs]=Invertovat
Name[csb]=Inwertëje
Name[da]=Invertér
Name[de]=Invertieren
Name[el]=Αντιστροφή
Name[eo]=Inversigi
Name[es]=Invertir
Name[et]=Teistpidi
Name[eu]=Alderantzizkatu
Name[fa]=وارونه
Name[fi]=Käännä
Name[fr]=Inverse
Name[fy]=Omdraaie
Name[gl]=Inverter
Name[gu]=ઉલ્ટું
Name[he]=הפוך צבעים
Name[hi]=उलटें
Name[hu]=Invertálás
Name[is]=Umhverfa
Name[it]=Inverti
Name[ja]=色調反転
Name[kk]=Терістеу
Name[km]=ដាក់​បញ្ច្រាស
Name[kn]=ವಿಲೋಮಗೊಳಿಸು (ಇನ್ವರ್ಟ್)
Name[ko]=반전
Name[ku]=Vajî
Name[lt]=Išvertimas
Name[lv]=Invertēt
Name[mk]=Инвертирање
Name[ml]=വര്‍ണ്ണങ്ങളെ തലതിരിക്കുക
Name[mr]=उलटे
Name[nb]=Snu om
Name[nds]=Ümdreihen
Name[ne]=उल्टाउनुहोस्
Name[nl]=Omkeren
Name[nn]=Inverter
Name[oc]=Enversar
Name[pa]=ਉਲਟ
Name[pl]=Negacja
Name[pt]=Inverter
Name[pt_BR]=Inverter
Name[ro]=Inversare
Name[ru]=Инверсия
Name[se]=Jorgalahte
Name[sk]=Inverzia
Name[sl]=Negativ
Name[sr]=Извртање
Name[sr@latin]=Izvrtanje
Name[sv]=Invertera
Name[ta]=திருப்பு
Name[te]=ఇన్వర్‍ట్
Name[tg]=Табдилдиҳӣ
Name[th]=กลับค่าสี
Name[tr]=Negatifleştir
Name[uk]=Інвертувати
Name[uz]=Teskari
Name[uz@cyrillic]=Тескари
Name[wa]=Å rvier
Name[x-test]=xxInvertxx
Name[zh_CN]=反转
Name[zh_TW]=反轉
Comment=Inverts the color of the desktop and windows
Comment[ar]=تعكس ألوان سطح المكتب و النوافذ
Comment[be@latin]=Invertuje kolery stała j akon
Comment[bg]=Цветовете се инвертират
Comment[ca]=Inverteix el color de l'escriptori i les finestres
Comment[cs]=Invertuje barvy plochy a oken
Comment[da]=Inverterer farven på desktoppen og vinduer
Comment[de]=Invertiert die Farben der Arbeitsfläche und Fenster.
Comment[el]=Αντιστροφή του χρώματος της επιφάνειας εργασίας και των παραθύρων
Comment[es]=Invierte el color del escritorio y ventanas
Comment[et]=Muudab töölaua ja akende värvi vastupidiseks
Comment[fr]=Inverse la couleur du bureau et des fenêtres
Comment[gl]=Inverte a cor do escritorio e das fiestras
Comment[gu]=ડેસ્કટોપ અને વિન્ડોસનો રંગ ઉલ્ટો કરો
Comment[he]=הופך את צבעי שולחן העבודה והחלונות
Comment[hi]=डेस्कटॉप तथा विंडोज के रंग उलट देता है
Comment[is]=Umhverfir litum (í andstæða liti) á skjáborði og gluggum
Comment[it]=Inverte i colori del desktop e delle finestre
Comment[ja]=デスクトップやウィンドウの色を反転させます
Comment[kk]=Үстел мен терезелердің түстерін терістеу
Comment[km]=បម្លែង​ពណ៌​របស់​ផ្ទៃតុ​ និង​បង្អួច
Comment[kn]=ಕಿಟಕಿಗಳ ಮತ್ತು ಗಣಕತೆರೆಯ ಬಣ್ಣಗಳನ್ನು ವಿಲೋಮಗೊಳಿಸುತ್ತದೆ (ಇನ್ವರ್ಟ್)
Comment[ko]=데스크톱과 창의 색을 반전시킵니다
Comment[lv]=Invertē darbvirsmas un logu krāsas
Comment[ml]=പണിയിടത്തിന്റെയും ജാലകങ്ങളുടെയും നിറം ഇന്‍വര്‍ട് ചെയ്യുന്നു (വിപരീതം ആക്കുന്നു)
Comment[nb]=Snur om (vender fortegn på) farger på skrivebordet og vinduene
Comment[nds]=Dreiht de Klören vun Schriefdisch un Finstern üm
Comment[nl]=Draait de kleuren van het bureaublad en de vensters om
Comment[pa]=ਡੈਸਕਟਾਪ ਅਤੇ ਵਿੰਡੋ ਦੇ ਰੰਗ ਬਦਲੋ
Comment[pl]=Odwrócenie kolorów pulpitu i okien
Comment[pt]=Inverte a cor do ecrã e das janelas
Comment[pt_BR]=Inverte a cor do ecrã e das janelas
Comment[ro]=Inversează culoarea biroului și a ferestrelor
Comment[sk]=Zinvertuje farbu plochy a okien
Comment[sl]=Barve namizja in oken prikaže v negativu
Comment[sv]=Invertera skrivbordets och fönstrens färg
Comment[th]=กลับค่าสีของพื้นที่ทำงานและหน้าต่าง
Comment[tr]=Masaüstünün ve pencerelerin renklerini tersine çevir
Comment[uk]=Інвертує кольори стільниці і вікон
Comment[wa]=Met les coleurs do scribanne et des purneas å rviers
Comment[x-test]=xxInverts the color of the desktop and windowsxx
Comment[zh_CN]=反转桌面和窗口的颜色
Comment[zh_TW]=將桌面與視窗的顏色反相
Icon=preferences-system-windows-effect-invert

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Rivo Laks & Lucas Murray
X-KDE-PluginInfo-Email=rivolaks@hot.ee & lmurray@undefinedfire.com
X-KDE-PluginInfo-Name=kwin4_effect_invert
X-KDE-PluginInfo-Version=0.2.0
X-KDE-PluginInfo-Category=Accessibility
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_builtins
